#customForm {
	padding: 0 10px 10px;
}
.user_message {
	margin-top:12px;
	color:#006600;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
}
#customForm label {
	display: block;
	color:#000000;
	float:left;
	width:130px;
	font-size:14px;
	line-height: 1.4em;
}
#customForm input {
	width: 220px;
	float:left;
	padding: 4px;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	font-size: 11px;
	border: 1px solid #CCCCCC;
}
input#button {
	width: 244px;
	float:left;
	padding: 4px;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	font-size: 11px;
	border: 1px solid #CCCCCC;
}
#inner { color: #FFFFFF;}
#outer {
	/* background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6); */
    color: #FFFFFF ;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
   /*  margin-bottom: 5px;
    margin-top: 12px; */
    padding:2px 6px;
   /*  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25); */
    width: 135px;
	float:right;
}
#outer .rating_enb {
    /*background: none repeat scroll 0 0 #CC0000;*/
	background: url("../images/ratings/green_star.png") no-repeat scroll left top transparent;
    cursor: pointer;
    float: left;
    height: 19px;
    margin-right: 4px;
    padding: 1px;
    width: 21px;
}
#outer .rating_dis {
	/*background: none repeat scroll 0 0 #CCCCCC;*/
	background: url("../images/ratings/yellow.png") no-repeat scroll left top transparent;
    cursor: pointer;
    float: left;
    height: 20px;
    margin-right: 4px;
    padding: 1px;
    width: 21px;
}
#outer .rating_dis:hover, #outer .rating_enb:hover {
	/*background:#009933;*/
}
#outer .rating_value {
	color:#fff;
	padding-top:4px;
	font-size:14px
}
#outer .rating_message {
	color:#fff;
	padding-top:2px;
	font-size:14px
}
/* CSS Document  www.99points.info */
		#heading {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:56px;
	color:#CC0000;
}
